.panel.no-border-group {
    border: none;
}

.no-border-group .panel-body{
    padding: 0px;
}
.col-md-6 input[type=text] {height:31px;}

.col-md-6 fieldset{height:55px;}
.input_choose{
 height:55px;   
}

.navGroup .panel-body {
    padding-top: 0px;
    padding-right: -15px;
    padding-bottom: 0px;
    padding-left: -15px;
}

.navGroup .form-group {
    margin-top: 0px;
    margin-bottom: 0px;
}

.wizardPanel thead {
    display:none;
}

.rdPubOptIn legend {
    border-bottom: 0;
}

.modal-headerpanel {
    transition: box-shadow .25s;
    padding:10px;
    margin:-10px -10px 14px -10px;
    background-color:#00578d;
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
}

.rdAccType label{
    min-height: 30px;
}

.summaryTermsModal .modal-header {
    display:none;
}